﻿.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}
.h5,h5{font-size:14px}

h1, .h1, .h2, h2, .h3, h3, .h4, h4, .h5, .h5, h6, .h6{font-family: 'Poppins', sans-serif;}

.h5, h5{font-size:21px;}

.footer .h5{text-transform:uppercase; font-size:17px;}

.price .h5{display:block; font-size:15px; color:#801815;}


  .link-home .menu-text {
    display: none !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}



.ctnr-footer-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}


.ctnr-footer-content #icon-weibo,
.ctnr-footer-content #icon-wechat {
  height: 30px;
  width: 30px;
}
.aligncenter{clear:both;display:block;margin:0 auto}



.go-to-top {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 999;
}

.go-to-top a {
	width: 45px;
	height: 45px;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
	border-radius: 40px;
	display: block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	line-height: 44px;
	font-family: 'Genericons';
	background-color: #848484;
	text-align: center;
	color: #fff;
	opacity: 0.5;
		-moz-opacity: 0.5;
		filter:alpha(opacity=50);
		-ms-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.go-to-top a:hover {
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	background-color: #6897e5;
}

.go-to-top a:before {
	content: '\f432';
}
.search-results .search-info{font-size:0.85em;}
.td-hover-1 .td-big-grid-wrapper .entry-thumb{transition-timing-function:ease!important}
.td-grid-style-6 .td-big-grid-wrapper .td-big-grid-post .td-big-grid-meta{margin:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td_block_big_grid_12 .td-big-grid-wrapper .td-big-grid-post:last-child .td-module-thumb{margin-top:11px}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.main-nav .navbar .container-fluid{padding:0;}
.card-title{margin-bottom:.75rem}
.d-table{display:table!important}
.d-table-row{display:table-row!important}
.d-table-cell{display:table-cell!important}
.nv-single-post-wrap,.nv-single-page-wrap,.nv-index-posts{margin-bottom:40px}
.nv-single-post-wrap:not(:only-child),.nv-single-page-wrap:not(:only-child),.nv-index-posts:not(:only-child){padding-right:40px}
.nv-sidebar-wrap.nv-left+.nv-single-post-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-single-page-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-index-posts:not(:only-child){padding-right:15px;padding-left:40px}




    .footer-txt {

        color: #000;

        background: #F7F7F7;

    }




    .footer-txt .tel {

        color: #000;

        line-height: inherit;

        padding: 2px 0;

    }




    .footer-txt .fax {

        border-right: none;

    }




    .footer-txt p {

        margin: 0px;

        padding: 0px;

        font-size: 14px;

    }




    .footer-txt .fax,

    .footer-txt .mail {

        display: inline-block;

        padding: 0 10px;

    }





.slider_holder {
	position:relative;

}

.slideshow { 
border-bottom: 5px solid #006666; }

#form fieldset label.left{float: left; width: 48%;}

.rel{position:relative;}
#frontpage #box-inner-content{display:none;}
#box-inner-content{padding:20px 20px 10px 20px;margin-left:0px;}
#box-inner-content .box-block .top{display:none;}
#box-inner-content .box-block .bottom{display:none;}


.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides img {
  max-height: 800px;  
  width: 100%; 
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

#simple-search-wrapper .bordered {
    padding:5px;
    background:#fff;
}

#homepage-banner .bordered {
    border:1px solid #f5822b;
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}
.custom-notification-wrapper .custom-notification .noti-content{padding:20px}

        
        .beraterbox {
            vertical-align: top;
        }

        
        td.beraterbox {
            margin: 0;
            padding: 0;
            border-collapse: collapse;
            background-color: #F1F3F2;
            border-color: white;
            border-style: solid;
            border-width: 0 3px 6px;
            font-size: 11px;
            height: 95px;
            width: 210px;
        }

        
        td.beraterbox a {
            text-decoration: none;
        }

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }

.clear_right {
	clear:right;
}
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.mainvisual-topics-slider-item-info-category,.mainvisual-topics-slider-item-info-time{font-family:'Roboto Condensed',sans-serif;font-weight:300;color:#fefefe;font-size:12px;letter-spacing:.1em}

.acc-home .collapse.in {
	border-bottom:solid 1px #4B87EE;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


    .header-v8 .navbar-collapse.collapse {
        display: none !important;
    }


    .header-v8 .navbar-collapse.collapse.in {
        display: block !important;
  		overflow-y: auto !important;
    }






.header-v8 .mega-menu .nav,
.header-v8 .mega-menu .dropup,
.header-v8 .mega-menu .dropdown,
.header-v8 .mega-menu .collapse {
  	position: static;
}
.has-diag-shade .bg-shade{display:none}
.tb-simple-slider .bg-shade{background-color:rgba(0,0,0,.4);position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.tb-simple-slider.dark-text .bg-shade{background-color:rgba(255,255,255,.4)}
.jumbotron-outer.has-bg-shade .bg-shade{position:absolute;top:-10px;right:-10px;bottom:-10px;left:-10px;z-index:2}
.searchform-wrapper form{margin-bottom:0}
.widget_search .submit-button,.searchform-wrapper:not(.form-flat) .submit-button{border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
.searchform-wrapper{width:100%}
.searchform-wrapper.form-flat .submit-button.loading .icon-search{opacity:0.0}
.searchform-wrapper.form-flat .submit-button.loading:after{border-color:currentColor}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.searchform-wrapper .autocomplete-suggestions{overflow-y:scroll;-webkit-overflow-scrolling:touch;max-height:50vh;overflow-y:auto}
#adafruit-header #shop-header .row-content .main-nav-links .dropdown .dropdown-label{position:relative;vertical-align:-15%}
#adafruit-header #shop-header .row-content .main-nav-links .dropdown .dropdown-label::before{visibility:hidden;opacity:0;z-index:-1;content:"";position:absolute;bottom:-28px;left:40%;border-bottom:solid 10px #00a7e9;border-left:solid 10px transparent;border-right:solid 10px transparent}
#adafruit-header #shop-header .row-content .main-nav-links .dropdown.active .dropdown-label::before{visibility:visible;opacity:1;z-index:1}
.dropdown .dropdown-label{display:inline-block;cursor:pointer;user-select:none}
.dropdown.account-dropdown .dropdown-label-arrow:after{font-family:FontAwesome;content:"";padding-left:5px}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

            #pink .col-sm-5 {
                display: none;
            }


header .sousnav li {
	display:inline-block;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.form-block--with-label .form-block__form .row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:flex-end;}
.row{margin-left:-15px;margin-right:-15px}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
#header-bar #top-socials-widget ul li:last-child i,.nrm{margin-right:0!important}
#top-info-widget,#top-socials-widget{border-left:1px solid #ebebeb;padding-left:10px}
.top-widget .active{color:#fff!important}
.top-widget i.icon-angle-down{margin-left:6px;position:relative;bottom:1px;line-height:1}
#header-bar,#header-bar .top-widget{font-size:13px;position:relative;z-index:999}
#header-bar .top-widget{border-right:1px solid #f0f3f5;margin-right:10px;padding-right:10px;vertical-align:middle;margin-bottom:-1px}
#header-bar.style-1 .top-widget{border-right-color:#ebebeb}
#header-bar .top-widget.clear-r-margin{margin-right:0}
.center-block{display:block;margin-right:auto;margin-left:auto}
.intro_pad .social_line a{color: #ffffff ;}
.intro_pad .social_line a:hover{color: #000000 ;}
